<script lang="ts" setup>
import { useDebounceFn } from '@vueuse/core'

const emits = defineEmits(['onClickReload'])

const onClickReload = useDebounceFn(async () => {
  emits('onClickReload')
}, 300)
</script>

<template>
  <div class="reload-btn">
    <SvgIcon size="22px" name="reloadIcon" @click="onClickReload" />
  </div>
</template>
